[android] android 1.6 SDKがキタ